POM

In the root pom.xml:

Other

SYNCOPE-971

Replace the following file with its 1.2.8 counterpart:

SYNCOPE-999

Replace the following file with its 1.2.8 counterpart: